@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/870/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk1344 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1333 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1345 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1346 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1339 > div { margin:0 auto; max-width:100%; }
#bk1341 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk1332.b-plain > .column,#bk1332.b-plain > .g-column,#bk1332.b-both_diff > .column,#bk1332.b-both_diff > .g-column,#bk1332.b-headlines > .column,#bk1332.b-headlines > .g-column,#bk1332.b-album > .column,#bk1332.b-album > .g-column,#bk1332.b-tab > .column,#bk1332.b-tab > .g-column,#bk1332.b-accordion > .column,#bk1332.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1332 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1334.b-plain > .column,#bk1334.b-plain > .g-column,#bk1334.b-both_diff > .column,#bk1334.b-both_diff > .g-column,#bk1334.b-headlines > .column,#bk1334.b-headlines > .g-column,#bk1334.b-album > .column,#bk1334.b-album > .g-column,#bk1334.b-tab > .column,#bk1334.b-tab > .g-column,#bk1334.b-accordion > .column,#bk1334.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1347.b-plain > .column,#bk1347.b-plain > .g-column,#bk1347.b-both_diff > .column,#bk1347.b-both_diff > .g-column,#bk1347.b-headlines > .column,#bk1347.b-headlines > .g-column,#bk1347.b-album > .column,#bk1347.b-album > .g-column,#bk1347.b-tab > .column,#bk1347.b-tab > .g-column,#bk1347.b-accordion > .column,#bk1347.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1342.b-plain > .column,#bk1342.b-plain > .g-column,#bk1342.b-both_diff > .column,#bk1342.b-both_diff > .g-column,#bk1342.b-headlines > .column,#bk1342.b-headlines > .g-column,#bk1342.b-album > .column,#bk1342.b-album > .g-column,#bk1342.b-tab > .column,#bk1342.b-tab > .g-column,#bk1342.b-accordion > .column,#bk1342.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1343.b-plain > .column,#bk1343.b-plain > .g-column,#bk1343.b-both_diff > .column,#bk1343.b-both_diff > .g-column,#bk1343.b-headlines > .column,#bk1343.b-headlines > .g-column,#bk1343.b-album > .column,#bk1343.b-album > .g-column,#bk1343.b-tab > .column,#bk1343.b-tab > .g-column,#bk1343.b-accordion > .column,#bk1343.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1344.b-plain > .column,#bk1344.b-plain > .g-column,#bk1344.b-both_diff > .column,#bk1344.b-both_diff > .g-column,#bk1344.b-headlines > .column,#bk1344.b-headlines > .g-column,#bk1344.b-album > .column,#bk1344.b-album > .g-column,#bk1344.b-tab > .column,#bk1344.b-tab > .g-column,#bk1344.b-accordion > .column,#bk1344.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1344 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk1333.b-plain > .column,#bk1333.b-plain > .g-column,#bk1333.b-both_diff > .column,#bk1333.b-both_diff > .g-column,#bk1333.b-headlines > .column,#bk1333.b-headlines > .g-column,#bk1333.b-album > .column,#bk1333.b-album > .g-column,#bk1333.b-tab > .column,#bk1333.b-tab > .g-column,#bk1333.b-accordion > .column,#bk1333.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1333 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1335.b-plain > .column,#bk1335.b-plain > .g-column,#bk1335.b-both_diff > .column,#bk1335.b-both_diff > .g-column,#bk1335.b-headlines > .column,#bk1335.b-headlines > .g-column,#bk1335.b-album > .column,#bk1335.b-album > .g-column,#bk1335.b-tab > .column,#bk1335.b-tab > .g-column,#bk1335.b-accordion > .column,#bk1335.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1345.b-plain > .column,#bk1345.b-plain > .g-column,#bk1345.b-both_diff > .column,#bk1345.b-both_diff > .g-column,#bk1345.b-headlines > .column,#bk1345.b-headlines > .g-column,#bk1345.b-album > .column,#bk1345.b-album > .g-column,#bk1345.b-tab > .column,#bk1345.b-tab > .g-column,#bk1345.b-accordion > .column,#bk1345.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1345 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1336.b-plain > .column,#bk1336.b-plain > .g-column,#bk1336.b-both_diff > .column,#bk1336.b-both_diff > .g-column,#bk1336.b-headlines > .column,#bk1336.b-headlines > .g-column,#bk1336.b-album > .column,#bk1336.b-album > .g-column,#bk1336.b-tab > .column,#bk1336.b-tab > .g-column,#bk1336.b-accordion > .column,#bk1336.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1346.b-plain > .column,#bk1346.b-plain > .g-column,#bk1346.b-both_diff > .column,#bk1346.b-both_diff > .g-column,#bk1346.b-headlines > .column,#bk1346.b-headlines > .g-column,#bk1346.b-album > .column,#bk1346.b-album > .g-column,#bk1346.b-tab > .column,#bk1346.b-tab > .g-column,#bk1346.b-accordion > .column,#bk1346.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1346 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1337.b-plain > .column,#bk1337.b-plain > .g-column,#bk1337.b-both_diff > .column,#bk1337.b-both_diff > .g-column,#bk1337.b-headlines > .column,#bk1337.b-headlines > .g-column,#bk1337.b-album > .column,#bk1337.b-album > .g-column,#bk1337.b-tab > .column,#bk1337.b-tab > .g-column,#bk1337.b-accordion > .column,#bk1337.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1338.b-plain > .column,#bk1338.b-plain > .g-column,#bk1338.b-both_diff > .column,#bk1338.b-both_diff > .g-column,#bk1338.b-headlines > .column,#bk1338.b-headlines > .g-column,#bk1338.b-album > .column,#bk1338.b-album > .g-column,#bk1338.b-tab > .column,#bk1338.b-tab > .g-column,#bk1338.b-accordion > .column,#bk1338.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1339.b-plain > .column,#bk1339.b-plain > .g-column,#bk1339.b-both_diff > .column,#bk1339.b-both_diff > .g-column,#bk1339.b-headlines > .column,#bk1339.b-headlines > .g-column,#bk1339.b-album > .column,#bk1339.b-album > .g-column,#bk1339.b-tab > .column,#bk1339.b-tab > .g-column,#bk1339.b-accordion > .column,#bk1339.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1339 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1340.b-plain > .column,#bk1340.b-plain > .g-column,#bk1340.b-both_diff > .column,#bk1340.b-both_diff > .g-column,#bk1340.b-headlines > .column,#bk1340.b-headlines > .g-column,#bk1340.b-album > .column,#bk1340.b-album > .g-column,#bk1340.b-tab > .column,#bk1340.b-tab > .g-column,#bk1340.b-accordion > .column,#bk1340.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1341.b-plain > .column,#bk1341.b-plain > .g-column,#bk1341.b-both_diff > .column,#bk1341.b-both_diff > .g-column,#bk1341.b-headlines > .column,#bk1341.b-headlines > .g-column,#bk1341.b-album > .column,#bk1341.b-album > .g-column,#bk1341.b-tab > .column,#bk1341.b-tab > .g-column,#bk1341.b-accordion > .column,#bk1341.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1341 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
